* { box-sizing: border-box; }

body {
  line-height: inherit;
}

main {
  position: sticky;
}

.round {
  width: 100%;
  border-radius: 50%;
}

.ui.button:active {
  background:#008080;
}

.ui.button:hover {
  background:#008080;
}

.ui.button:focus {
  background:#008080;
}

.left {
  text-align: left;
}

.ui.segment {
  margin: 0 30px 0 0;
}
